function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("total-start-req-rcv","total");
x.t("indicated","statistics");
x.t("radius-accounting-interim","messages");
x.t("counters","statistics");
x.t("clear","command");
x.t("resides","string");
x.t("resides","int32");
x.t("description","data");
x.t("total-start-req-retrans-rcv","total");
x.t("total-start-rsp-sent","total");
x.t("total-stop-req-rcv","total");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("servid","identification");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("responses","sent");
x.t("missing","attribute");
x.t("time","important");
x.t("reset","following");
x.t("non-existing","sessions");
x.t("total-discard-msgs-incorrect-secret","total");
x.t("total","number");
x.t("unknown","requests");
x.t("unknown","client");
x.t("rad-servport","radius");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("start","responses");
x.t("start","request");
x.t("start","requests");
x.t("command","performed");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("track","particular");
x.t("incorrect","secret");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","missing");
x.t("due","incorrect");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("radius-accounting-stop","messages");
x.t("supporting","service");
x.t("name","ipsg");
x.t("name","vpn");
x.t("vpnid","identification");
x.t("total-discard-msgs-unknown-clnt","total");
x.t("common","schema");
x.t("stop","requests");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("interim","update");
x.t("representative","single");
x.t("restart","clear");
x.t("total-discard-msgs-attr-missing","total");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","supporting");
x.t("ipsg","schema");
x.t("ipsg","received");
x.t("ipsg","service");
x.t("string","servid");
x.t("string","rad-servport");
x.t("string","vpnid");
x.t("string","syntax");
x.t("retransmissions","received");
x.t("attribute","int32");
x.t("radius","server");
x.t("request","retransmissions");
x.t("supported","ipsg");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("discarded","due");
x.t("discarded","messages");
x.t("messages","unknown");
x.t("messages","due");
x.t("messages","discarded");
x.t("messages","ignored");
x.t("number","radius-accounting-interim");
x.t("number","responses");
x.t("number","unknown");
x.t("number","start");
x.t("number","radius-accounting-stop");
x.t("number","stop");
x.t("number","interim");
x.t("number","ipsg");
x.t("number","discarded");
x.t("number","messages");
x.t("number","vpn");
x.t("incremental","data");
x.t("particular","events");
x.t("chapter","important");
x.t("vpn","context");
x.t("requests","received");
x.t("ignored","ipsg");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("total-discard-msgs-ignore-stop","total");
x.t("client","int32");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("total-discard-msgs-ignore-interim","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("total-rsp-sent","total");
x.t("upon","counter");
x.t("identification","number");
x.t("secret","int32");
x.t("sessions","int32");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("value","representative");
x.t("cumulative","reset");
x.t("considered","standards-based");
x.t("systems","tel");
x.t("context","ipsg");
x.t("data","type");
x.t("data","cumulatively");
x.t("noted","following");
x.t("total-interim-update-req-rcv","total");
x.t("received","non-existing");
x.t("received","service");
x.t("fax","408-527-0883");
x.t("int32","total-start-req-rcv");
x.t("int32","total-start-req-retrans-rcv");
x.t("int32","total-start-rsp-sent");
x.t("int32","total-stop-req-rcv");
x.t("int32","total-discard-msgs-incorrect-secret");
x.t("int32","total-discard-msgs-unknown-clnt");
x.t("int32","total-discard-msgs-attr-missing");
x.t("int32","total-discard-msgs-ignore-stop");
x.t("int32","important");
x.t("int32","total-discard-msgs-ignore-interim");
x.t("int32","servname");
x.t("int32","total-rsp-sent");
x.t("int32","data");
x.t("int32","total-interim-update-req-rcv");
x.t("int32","total-unknown-req-rcv");
x.t("int32","rad-servaddr");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("port","int32");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("total-unknown-req-rcv","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","restart");
x.t("vpnname","name");
x.t("service","resides");
x.t("service","string");
x.t("service","int32");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","ipsg");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("performed","statistics");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","int32");
x.t("sent","service");
x.t("18,446,744,073,709,551,615","counter");
x.t("update","requests");
x.t("rad-servaddr","radius");
x.t("server","address");
x.t("server","port");
}
